/* ヘッダー部分　*/

#headerwrapper{
    width: 100%;
    height: 60px;
}

#header{
    position: fixed;
    height: 60px;
    width: 100%;
    background-color: #ffde00;
    z-index: 9999;
}

body{
    background-color: #ececea;
    font-family: 'Yu Gothic','Hiragino Kaku Gothic Pro';
}

.rogo{
    margin: 20px;
    position: absolute;
   
    
}

#navi ul li{
    display: inline-block;
    color: #000000;
    text-decoration: none;
}

#navi ul{
     position: absolute;
     margin:20px;
     left: 200px;
     width: 600px;
    
    
}

#navi li{
    display:inline; 
    padding:0 10px;
    
}



/* アイテム　*/

body{
    background-color: #efcf67;
    font-family: 'Yu Gothic';
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
    
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.logo{
    width:1000px;
    height:1300px;
    margin: 0 auto;
    top:40px;
    position:relative;
}

.logowrapper{
    background-color: #FFFFFF;
    width:1000px;
    height: 1200px;
    opacity: 0.92;
    position: absolute;
    margin: 0 auto;
    border-radius: 15px 15px 15px 15px;
    
}


h1{
    width: 400px;
    position: absolute;
    font-size: 42px;
    top:20px;
    left: 60px;
    float: left;
    color: #191518;
    font-weight: bold;

}

.a-1{
    width: 400px;
    height: 45px;
    font-weight: bold;
    float: left;
    position: absolute;
    top:40px;
    left: 60px;
    text-align: center;
    
    

}
.pic1{
    position:absolute;
    top:120px;
    left: 80px;
    

    

}

.pic2{
    position: absolute;
    top:175px;
    left:670px;
    
}

.pic3{
    position: absolute;
    top:600px;
    left: 20px;
}

.pic4{
    position: absolute;
    top:755px;
    left:85px;
}

.pic5{
    position: absolute;
    top:1380px;
    left: 70px;
    
}

.pic6{
    position: absolute;
    top:1380px;
    left: 540px;
    
}

.a-2{
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    top:560px;
    left: 100px;

}

.a-3{
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    top:430px;
    left: 680px;

}

.a-4{
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    top:705px;
    left: 680px;

}

.a-5{
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    top:985px;
    left: 680px;

}

.a-6{
    position: absolute;
    font-size: 19px;
    font-weight: bold;
    top:1100px;
    left: 83px;
    border-top: 3px solid black;
}
.clearfix {
  overflow: hidden;
  zoom: 1;
}